id=11140
name=明星三缺一
class=单机游戏
RunGame=RunGame.exe
GameStart=igsmj2.exe
ProcessName=
Size=166831480
UpdateInfo=
UpdateUser=游戏更新组
UpdateTime=2009-05-20 19:31:57.000
StartNum=651
LastUpdate=2011-08-17 11:17:05.423
CreateTime=2009-03-13 11:41:21.840